<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>119</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="119"/>
<meta name="wx_page_id" content="14006"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="119" id="wxsec1"><h1 class="pagetitle" id="wx1">119</h1>

<wx:template id="wx_t1" pagename="Template:Nota_disambigua" page_id="97915"/>
<div class="noprint" style="clear:both; margin-bottom:.5em; border:1px solid #CCC; padding-left:4px; text-align:left" id="wx2"><a href="/wit/Immagine:Nota_disambigua.svg" title="bussola" wx:linktype="image" wx:pagename="Immagine:Nota_disambigua.svg" id="wx3"><img src="/wit/Immagine:Nota_disambigua.svg" alt="bussola" width="18" id="wx4"/></a> <i id="wx5"><a href="/wit/Aiuto:Disambigua" title="Aiuto:Disambigua" wx:linktype="known" wx:pagename="Aiuto:Disambigua" id="wx6">Nota disambigua</a> – Se stai cercando altri significati di 119, vedi <b id="wx7"><a href="/wit/119_%28disambigua%29" title="119 (disambigua)" wx:linktype="known" wx:pagename="119_(disambigua)" wx:page_id="863466" id="wx8">119 (disambigua)</a></b>.</i></div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Anno" page_id="65784"/>
<table align="center" border="0" cellpadding="2" cellspacing="2" style="margin-bottom: 0.5em; border: 1px solid gray; background-color: #f7f8ff" width="100%" id="wx9">
<tr id="wx10">
<td align="left" id="wx11">
<p id="wx12">     </p>
</td>
<td align="center" id="wx13"><a href="/wit/I_secolo" title="I secolo" wx:linktype="known" wx:pagename="I_secolo" wx:page_id="10144" id="wx14">I secolo</a>
<p id="wx15">- <b id="wx16"><a href="/wit/II_secolo" title="II secolo" wx:linktype="known" wx:pagename="II_secolo" wx:page_id="10143" id="wx17">II secolo</a></b> - <a href="/wit/III_secolo" title="III secolo" wx:linktype="known" wx:pagename="III_secolo" wx:page_id="10142" id="wx18">III secolo</a></p>
</td>
<td align="right" id="wx19">
<div style="float:left; margin-left:0.4em; margin-top:0.4em;" id="wx20">
<p id="wx21">&lt;imagemap&gt;Immagine:Segui progetto.png|30px</p>

<p id="wx22">default <a href="/wit/Progetto:Cronologia/Anno" class="new" title="Progetto:Cronologia/Anno" wx:linktype="unknown" wx:pagename="Progetto:Cronologia/Anno" id="wx23">Progetto:Cronologia/Anno</a></p>

<p id="wx24">desc none&lt;/imagemap&gt;</p>
</div>
</td>
</tr>

<tr id="wx25">
<td align="left" id="wx26">
<p id="wx27">     </p>
</td>
<td align="center" id="wx28"><a href="/wit/Anni_90" title="Anni 90" wx:linktype="known" wx:pagename="Anni_90" wx:page_id="105" id="wx29">anni 90</a>
<p id="wx30">- <a href="/wit/Anni_100" title="Anni 100" wx:linktype="known" wx:pagename="Anni_100" wx:page_id="226" id="wx31">anni 100</a> - <b id="wx32"><a href="/wit/Anni_110" title="Anni 110" wx:linktype="known" wx:pagename="Anni_110" wx:page_id="225" id="wx33">anni 110</a></b> - <a href="/wit/Anni_120" title="Anni 120" wx:linktype="known" wx:pagename="Anni_120" wx:page_id="224" id="wx34">anni 120</a> - <a href="/wit/Anni_130" title="Anni 130" wx:linktype="known" wx:pagename="Anni_130" wx:page_id="223" id="wx35">anni 130</a></p>
</td>
</tr>

<tr id="wx36">
<td align="left" id="wx37">
<p id="wx38">     </p>
</td>
<td align="center" id="wx39"><a href="/wit/115" title="115" wx:linktype="known" wx:pagename="115" wx:page_id="14010" id="wx40">115</a>
<p id="wx41">- <a href="/wit/116" title="116" wx:linktype="known" wx:pagename="116" wx:page_id="14009" id="wx42">116</a> - <a href="/wit/117" title="117" wx:linktype="known" wx:pagename="117" wx:page_id="1213084" id="wx43">117</a> - <a href="/wit/118" title="118" wx:linktype="known" wx:pagename="118" wx:page_id="14007" id="wx44">118</a> - <a href="/wit/119" title="119" wx:linktype="self" wx:pagename="119" wx:page_id="14006" id="wx45">119</a> - <a href="/wit/120" title="120" wx:linktype="known" wx:pagename="120" wx:page_id="14005" id="wx46">120</a> - <a href="/wit/121" title="121" wx:linktype="known" wx:pagename="121" wx:page_id="14004" id="wx47">121</a> - <a href="/wit/122" title="122" wx:linktype="known" wx:pagename="122" wx:page_id="14003" id="wx48">122</a> - <a href="/wit/123" title="123" wx:linktype="known" wx:pagename="123" wx:page_id="14002" id="wx49">123</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Anno_in_altri_calendari" page_id="441472"/>
<table class="infobox" id="toc" align="right" style="margin-left: 0.5em">
<tr id="wx50">
<td align="center" colspan="2" id="wx51"><b id="wx52">119 negli altri calendari</b> </td>
</tr>

<tr id="wx53">
<td id="wx54"><a href="/wit/Calendario_gregoriano" title="Calendario gregoriano" wx:linktype="known" wx:pagename="Calendario_gregoriano" wx:page_id="1207" id="wx55">Calendario gregoriano</a></td>
<td id="wx56">
<p id="wx57">119</p>
</td>
</tr>

<tr id="wx58">
<td id="wx59"><a href="/wit/Ab_Urbe_condita" title="Ab Urbe condita" wx:linktype="known" wx:pagename="Ab_Urbe_condita" wx:page_id="83823" id="wx60">Ab Urbe condita</a></td>
<td id="wx61">
<p id="wx62">872</p>
</td>
</tr>

<tr id="wx63">
<td id="wx64"><a href="/wit/Calendario_cinese" title="Calendario cinese" wx:linktype="known" wx:pagename="Calendario_cinese" wx:page_id="451538" id="wx65">Calendario cinese</a></td>
<td id="wx66">
<p id="wx67">2815 — 2816</p>
</td>
</tr>

<tr id="wx68">
<td id="wx69"><a href="/wit/Calendario_ebraico" title="Calendario ebraico" wx:linktype="known" wx:pagename="Calendario_ebraico" wx:page_id="60631" id="wx70">Calendario ebraico</a></td>
<td id="wx71">
<p id="wx72">3878 — 3879</p>
</td>
</tr>

<tr id="wx73">
<td valign="top" id="wx74"><a href="/wit/Calendario_induista" title="Calendario induista" wx:linktype="known" wx:pagename="Calendario_induista" wx:page_id="459339" id="wx75">Calendario induista</a><br id="wx76"/>
<p id="wx77">- <i id="wx78"><a href="/wit/Vikram_Samvat" title="Vikram Samvat" wx:linktype="known" wx:pagename="Vikram_Samvat" wx:page_id="460680" id="wx79">Vikram Samvat</a></i><br id="wx80"/>
- <i id="wx81"><a href="/wit/Calendario_nazionale_indiano" title="Calendario nazionale indiano" wx:linktype="known" wx:pagename="Calendario_nazionale_indiano" wx:page_id="441538" id="wx82">Shaka Samvat</a></i><br id="wx83"/>
- <i id="wx84"><a href="/wit/Kali_Yuga" title="Kali Yuga" wx:linktype="known" wx:pagename="Kali_Yuga" wx:page_id="283537" id="wx85">Kali Yuga</a></i></p>
</td>
<td valign="bottom" id="wx86"><br id="wx87"/>
<p id="wx88">174 — 175<br id="wx89"/>
41 — 42<br id="wx90"/>
3220 — 3221</p>
</td>
</tr>

<tr id="wx91">
<td id="wx92"><a href="/wit/Calendario_persiano" title="Calendario persiano" wx:linktype="known" wx:pagename="Calendario_persiano" wx:page_id="123769" id="wx93">Calendario persiano</a></td>
<td id="wx94">
<p id="wx95">-503 — -502</p>
</td>
</tr>

<tr id="wx96">
<td id="wx97"><a href="/wit/Calendario_islamico" title="Calendario islamico" wx:linktype="known" wx:pagename="Calendario_islamico" wx:page_id="1554158" id="wx98">Calendario islamico</a></td>
<td id="wx99">
<p id="wx100">-518 — -517</p>
</td>
</tr>

<tr id="wx101">
<td id="wx102"><a href="/wit/Calendario_bizantino" title="Calendario bizantino" wx:linktype="known" wx:pagename="Calendario_bizantino" wx:page_id="1356337" id="wx103">Calendario bizantino</a></td>
<td id="wx104">
<p id="wx105">5627 — 5628</p>
</td>
</tr>

<tr id="wx106">
<td id="wx107"><a href="/wit/Calendario_berbero" title="Calendario berbero" wx:linktype="known" wx:pagename="Calendario_berbero" wx:page_id="386527" id="wx108">Calendario berbero</a></td>
<td id="wx109">
<p id="wx110">1069</p>
</td>
</tr>

<tr id="wx111">
<td id="wx112"><a href="/wit/Calendario_runico" title="Calendario runico" wx:linktype="known" wx:pagename="Calendario_runico" wx:page_id="441523" id="wx113">Calendario runico</a></td>
<td id="wx114">
<p id="wx115">369</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<a id="Eventi" name="Eventi"/>
<wx:section level="2" title="Eventi" id="wxsec2"><h2 id="wx116">Eventi</h2>

<a id="Nati" name="Nati"/>
</wx:section><wx:section level="2" title="Nati" id="wxsec3"><h2 id="wx117">Nati</h2>

<a id="Morti" name="Morti"/>
</wx:section><wx:section level="2" title="Morti" id="wxsec4"><h2 id="wx118">Morti</h2>

<ul id="wx119">
<li id="wx120"><a href="/wit/Salonina_Matidia" title="Salonina Matidia" wx:linktype="known" wx:pagename="Salonina_Matidia" wx:page_id="760678" id="wx121">Salonina Matidia</a>
<p id="wx122">, nipote dell'imperatore romano <a href="/wit/Traiano" title="Traiano" wx:linktype="known" wx:pagename="Traiano" wx:page_id="1523513" id="wx123">Traiano</a> e suocera dell'imperatore <a href="/wit/Publio_Elio_Traiano_Adriano" title="Publio Elio Traiano Adriano" wx:linktype="known" wx:pagename="Publio_Elio_Traiano_Adriano" wx:page_id="15311" id="wx124">Adriano</a><a href="http://srn.wikipedia.org/wiki/119" class="extiw" title="srn:119" wx:linktype="interwiki" wx:pagename="srn:119" id="wx125">srn:119</a></p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=119" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx126">Categoria</a>: <span dir="ltr" id="wx127"><a href="/wit/Categoria:Anni_del_II_secolo" title="Categoria:Anni del II secolo" wx:linktype="known" wx:pagename="Categoria:Anni_del_II_secolo" wx:page_id="66055" id="wx128">Anni del II secolo</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://af.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="af:119" id="wx129">Afrikaans</a> | <a href="http://am.wikipedia.org/wiki/119_%E1%8A%A5.%E1%8A%A4.%E1%8A%A0." class="external" wx:linktype="interwiki" wx:pagename="am:119_እ.ኤ.አ." id="wx130">አማርኛ</a> | <a href="http://an.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="an:119" id="wx131">Aragonés</a> | <a href="http://ar.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="ar:119" id="wx132">العربية</a> | <a href="http://ast.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="ast:119" id="wx133">Asturianu</a> | <a href="http://az.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="az:119" id="wx134">Azərbaycan</a> | <a href="http://be.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="be:119" id="wx135">Беларуская</a> | <a href="http://bg.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="bg:119" id="wx136">Български</a> | <a href="http://bh.wikipedia.org/wiki/%E0%A5%A7%E0%A5%A7%E0%A5%AF" class="external" wx:linktype="interwiki" wx:pagename="bh:११९" id="wx137">भोजपुरी</a> | <a href="http://bn.wikipedia.org/wiki/%E0%A7%A7%E0%A7%A7%E0%A7%AF" class="external" wx:linktype="interwiki" wx:pagename="bn:১১৯" id="wx138">বাংলা</a> | <a href="http://bpy.wikipedia.org/wiki/%E0%A6%AE%E0%A6%BE%E0%A6%B0%E0%A6%BF_%E0%A7%A7%E0%A7%A7%E0%A7%AF" class="external" wx:linktype="interwiki" wx:pagename="bpy:মারি_১১৯" id="wx139">ইমার ঠার/বিষ্ণুপ্রিয়া মণিপুরী</a> | <a href="http://br.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="br:119" id="wx140">Brezhoneg</a> | <a href="http://bs.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="bs:119" id="wx141">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="ca:119" id="wx142">Català</a> | <a href="http://co.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="co:119" id="wx143">Corsu</a> | <a href="http://cs.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="cs:119" id="wx144">Česky</a> | <a href="http://csb.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="csb:119" id="wx145">Kaszëbsczi</a> | <a href="http://cv.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="cv:119" id="wx146">Чăвашла</a> | <a href="http://cy.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="cy:119" id="wx147">Cymraeg</a> | <a href="http://da.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="da:119" id="wx148">Dansk</a> | <a href="http://de.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="de:119" id="wx149">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="el:119" id="wx150">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="en:119" id="wx151">English</a> | <a href="http://eo.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="eo:119" id="wx152">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="es:119" id="wx153">Español</a> | <a href="http://et.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="et:119" id="wx154">Eesti</a> | <a href="http://eu.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="eu:119" id="wx155">Euskara</a> | <a href="http://fi.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="fi:119" id="wx156">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="fr:119" id="wx157">Français</a> | <a href="http://gd.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="gd:119" id="wx158">Gàidhlig</a> | <a href="http://gl.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="gl:119" id="wx159">Galego</a> | <a href="http://he.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="he:119" id="wx160">עברית</a> | <a href="http://hr.wikipedia.org/wiki/119." class="external" wx:linktype="interwiki" wx:pagename="hr:119." id="wx161">Hrvatski</a> | <a href="http://ht.wikipedia.org/wiki/119_%28almanak_jilyen%29" class="external" wx:linktype="interwiki" wx:pagename="ht:119_(almanak_jilyen)" id="wx162">Krèyol ayisyen</a> | <a href="http://hu.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="hu:119" id="wx163">Magyar</a> | <a href="http://id.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="id:119" id="wx164">Bahasa Indonesia</a> | <a href="http://io.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="io:119" id="wx165">Ido</a> | <a href="http://is.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="is:119" id="wx166">Íslenska</a> | <a href="http://ja.wikipedia.org/wiki/119%E5%B9%B4" class="external" wx:linktype="interwiki" wx:pagename="ja:119年" id="wx167">日本語</a> | <a href="http://jv.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="jv:119" id="wx168">Basa Jawa</a> | <a href="http://ka.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="ka:119" id="wx169">ქართული</a> | <a href="http://ko.wikipedia.org/wiki/119%EB%85%84" class="external" wx:linktype="interwiki" wx:pagename="ko:119년" id="wx170">한국어</a> | <a href="http://ksh.wikipedia.org/wiki/Joohr_119" class="external" wx:linktype="interwiki" wx:pagename="ksh:Joohr_119" id="wx171">Ripoarisch</a> | <a href="http://la.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="la:119" id="wx172">Latina</a> | <a href="http://lb.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="lb:119" id="wx173">Lëtzebuergesch</a> | <a href="http://lmo.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="lmo:119" id="wx174">Lumbaart</a> | <a href="http://map-bms.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="map-bms:119" id="wx175">Basa Banyumasan</a> | <a href="http://mk.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="mk:119" id="wx176">Македонски</a> | <a href="http://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%A7%E0%A5%A7%E0%A5%AF" class="external" wx:linktype="interwiki" wx:pagename="mr:इ.स._११९" id="wx177">मराठी</a> | <a href="http://ms.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="ms:119" id="wx178">Bahasa Melayu</a> | <a href="http://nah.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="nah:119" id="wx179">Nahuatl</a> | <a href="http://nap.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="nap:119" id="wx180">Nnapulitano</a> | <a href="http://nds.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="nds:119" id="wx181">Plattdüütsch</a> | <a href="http://new.wikipedia.org/wiki/%E0%A5%A7%E0%A5%A7%E0%A5%AF" class="external" wx:linktype="interwiki" wx:pagename="new:११९" id="wx182">नेपाल भाषा</a> | <a href="http://nl.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="nl:119" id="wx183">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="nn:119" id="wx184">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="no:119" id="wx185">Norsk (bokmål)</a> | <a href="http://oc.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="oc:119" id="wx186">Occitan</a> | <a href="http://or.wikipedia.org/wiki/%E0%AD%A7%E0%AD%A7%E0%AD%AF" class="external" wx:linktype="interwiki" wx:pagename="or:୧୧୯" id="wx187">ଓଡ଼ିଆ</a> | <a href="http://pi.wikipedia.org/wiki/%E0%A5%A7%E0%A5%A7%E0%A5%AF" class="external" wx:linktype="interwiki" wx:pagename="pi:११९" id="wx188">पािऴ</a> | <a href="http://pl.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="pl:119" id="wx189">Polski</a> | <a href="http://pt.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="pt:119" id="wx190">Português</a> | <a href="http://ro.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="ro:119" id="wx191">Română</a> | <a href="http://ru.wikipedia.org/wiki/119_%D0%B3%D0%BE%D0%B4" class="external" wx:linktype="interwiki" wx:pagename="ru:119_год" id="wx192">Русский</a> | <a href="http://sa.wikipedia.org/wiki/%E0%A5%A7%E0%A5%A7%E0%A5%AF" class="external" wx:linktype="interwiki" wx:pagename="sa:११९" id="wx193">संस्कृत</a> | <a href="http://sk.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="sk:119" id="wx194">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="sl:119" id="wx195">Slovenščina</a> | <a href="http://sq.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="sq:119" id="wx196">Shqip</a> | <a href="http://sr.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="sr:119" id="wx197">Српски / Srpski</a> | <a href="http://su.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="su:119" id="wx198">Basa Sunda</a> | <a href="http://sv.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="sv:119" id="wx199">Svenska</a> | <a href="http://sw.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="sw:119" id="wx200">Kiswahili</a> | <a href="http://th.wikipedia.org/wiki/%E0%B8%9E.%E0%B8%A8._662" class="external" wx:linktype="interwiki" wx:pagename="th:พ.ศ._662" id="wx201">ไทย</a> | <a href="http://tr.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="tr:119" id="wx202">Türkçe</a> | <a href="http://tt.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="tt:119" id="wx203">Tatarça</a> | <a href="http://uk.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="uk:119" id="wx204">Українська</a> | <a href="http://uz.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="uz:119" id="wx205">O'zbek</a> | <a href="http://vec.wikipedia.org/wiki/119" class="external" wx:linktype="interwiki" wx:pagename="vec:119" id="wx206">Vèneto</a> | <a href="http://zh.wikipedia.org/wiki/119%E5%B9%B4" class="external" wx:linktype="interwiki" wx:pagename="zh:119年" id="wx207">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="descrizione">
<p id="wx208">altri significati di 119</p>
</wx:argument><wx:argument name="titolo">
<a href="/wit/119_%28disambigua%29" title="119 (disambigua)" wx:linktype="known" wx:pagename="119_(disambigua)" wx:page_id="863466" id="wx209">119 (disambigua)</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx210">I secolo</p>
</wx:argument><wx:argument name="2">
<p id="wx211">II secolo</p>
</wx:argument><wx:argument name="3">
<p id="wx212">III secolo</p>
</wx:argument><wx:argument name="4">
<p id="wx213">90</p>
</wx:argument><wx:argument name="5">
<p id="wx214">100</p>
</wx:argument><wx:argument name="6">
<p id="wx215">110</p>
</wx:argument><wx:argument name="7">
<p id="wx216">120</p>
</wx:argument><wx:argument name="8">
<p id="wx217">130</p>
</wx:argument><wx:argument name="9">
<p id="wx218">115</p>
</wx:argument><wx:argument name="10">
<p id="wx219">116</p>
</wx:argument><wx:argument name="11">
<p id="wx220">117</p>
</wx:argument><wx:argument name="12">
<p id="wx221">118</p>
</wx:argument><wx:argument name="13">
<p id="wx222">119</p>
</wx:argument><wx:argument name="14">
<p id="wx223">120</p>
</wx:argument><wx:argument name="15">
<p id="wx224">121</p>
</wx:argument><wx:argument name="16">
<p id="wx225">122</p>
</wx:argument><wx:argument name="17">
<p id="wx226">123</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
